<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="deskewing" xml:lang="sv">

<info>
    <link type="guide" xref="index#configuration"/>
    <link type="seealso" xref="manualeditionandcorrection"/>
    <desc>Att korrigera snedställning i bilderna</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Erik Sköldås</mal:name>
      <mal:email>erik.skoldas@tele2.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Räta upp</title>

<p>Vissa bilder, särskilt om de lagts till från en bildläsarenhet, kan vara snedställda vilket försvårar möjligheten att känna igen bilden.</p>

<p><app>OCRFeeder</app> erbjuder en möjlighet till en automatisk bildupprätare. För att räta upp en inläst bild, klicka på <guiseq><gui>Verktyg</gui><gui>Bildupprätare</gui></guiseq>.</p>

<p>Denna operation kan också ställas in för att utföras automatiskt varje gång en bild läggs till. För att aktivera den, öppna dialogen <gui>Inställningar</gui> från <guiseq><gui>Redigera</gui><gui>Inställningar</gui></guiseq> och kryssa i <gui>Räta upp bilder</gui> under fliken <gui>Verktyg</gui>.</p>

<note style="warning"><p>Beroende på storlek och bildens egenskaper, kan det ta lite tid att räta upp en bild.</p></note>

</page>
